Subject: bug#53910: [External] : bug#53910: 29.0.50; context-menu-mode breaks help in read-only buffers

From: martin rudalics <[email-masked]>
Date: Wed, 23 Feb 2022 10:29:18 +0100

>> Can you tell how burying a buffer affects the next C-x <left> sequence
 >> you type?
 >
 > 'bury-buffer' should remove the buffer from the C-x <left> sequence
 > of previous buffers.

Completely?  And add it to the sequence of next buffers?  We could
provide an option for that.  Personally, I'd profoundly dislike that
some application could remove a buffer from a window's list of previous
buffers by burying it.

And then we would have to decide whether 'unbury-buffer' should switch
to the last buffer in the selected window's buffer list or to the last
buffer in the selected frame's buffer list.

martin